`<teiCorpus.2>` | (TEI corpus) contains the whole of a TEI encoded corpus, comprising a single corpus header and one or more TEI.2 elements, each containing a single text header and a text.
Attributes: |
Example |
    <teiCorpus.2>
        <teiHeader> ...
        <!-- header for corpus-level information -->
        </teiHeader>
        <TEI.2 id=T1>
             <teiHeader> ...
             <!-- header for text-level information -->
             </teiHeader>
             <text> ... </text>
        </TEI.2>
        <TEI.2 id=T2>
             <teiHeader> ... </teiHeader>
             <text> ... </text>
        </TEI.2>
        <!-- etc. -->
    </teiCorpus.2>
Note | This element is mandatory when applicable.
Tagset | auxiliary tag set for common core features
Class |
Filename | `tei2`
Content: | Must contain one TEI header for the corpus, and a series of `<TEI.2>` elements, one for each text.
Parents | [none]
Children | TEI.2 teiHeader
Declaration |
    <!ELEMENT teiCorpus.2   - O  (teiHeader, TEI.2+)                >
    <!ATTLIST teiCorpus.2        %a.global                          >
See | 3.6.1 ; 23.1

Back to index